Description

A nice realistic effect that would be somewhat easy to
implement (I think) would be halos that cause a subtle,
fading trail.

This would mimic what happens in the retina of the
human eye when looking at bright lights against a dark
background (retina burn in).

The effect could be used when using the realistic-halo
mode instead of the lens flares. | would imagine some
of the code be used from them?

There is a demo of the effect in action available here:
http://www.humus.ca/index.php?page=3D&ID=55
Obviously none of the code there could be dropped
straight in and the effect would have be much more
subtle in Doomsday.

Labels: Graphics

History

#1 - 2013-10-16 14:20 - skyjake

- Tags set to LensFlare, GL2

- Status changed from New to In Progress
- Assignee set to skyjake

- Target version set to 1.13

- Parent task set to #6

#2 - 2013-10-17 11:06 - skyjake

- Subject changed from Halos with fading trails (to go with the slowed occulsion) to Halos with fading trails (to go with the slowed occlusion)

#3 - 2013-10-18 14:42 - skyjake

- Category set to Enhancement

#4 - 2013-12-03 08:10 - skyjake
- Target version deleted (1.13)

#5 - 2013-12-04 09:08 - skyjake
- Parent task deleted (#6)

#6 - 2013-12-04 09:10 - skyjake
- Parent task set to #7

#7 - 2015-03-21 22:42 - skyjake

- Status changed from In Progress to New
#8 - 2019-11-29 16:44 - skyjake

- Status changed from New to Rejected
